<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android">

    <data>

        <variable
            name="title"
            type="Integer" />

        <variable
            name="isCheck"
            type="Boolean" />
    </data>

    <TextView
        android:background="@{isCheck ? @drawable/bg_tab_selected : null}"
        android:text="@{title}"
        android:textColor="@{isCheck? @color/white : @color/tab_un_select_text_color}"
        android:id="@+id/tab_title"
        android:layout_width="wrap_content"
        android:gravity="center"
        android:textSize="14sp"
        android:minWidth="54dp"
        android:textStyle="bold"
        android:minHeight="32dp"
        android:padding="4dp"
        android:layout_height="wrap_content">

    </TextView>
</layout>